.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c132460-5d52-8e8c-78b2-1471e1db10a3 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-1113e679-fdcb-6986-4c5a-070fe172119b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
